gstreamer-1.0

0
This module contains a wrapper that allows GStreamer applications to be written in Python. If you want to use multimedia in your python app on a...
0
GStreamer Plugins Bad library bluez5 libgstbluez Requires: gstreamer 1.20 , bluez5 Provides: libgstbluez.so sadly, this does not work on JollaPhone...
5
Gstreamer is used as multimedia engine in SailfishOS. ABANDONED!!! This package is no longer supported for newer SailfishOS Versions (e.g. 3.3...
5
by lpr
Only Cortex-A15 capable devices and above (Jolla1, FairPhone2 ...) - NO JOLLA C/aquafish ! based on gst-plugins-bad1.0 1.4.5-1ubuntu7 including...
5
by Larswad
The gstreamer 1.x (1.4.5) ugly codecs. Works with SFOS 2.0. Release 1 Will require a52dec library as well. SPEC file: Name: gst-plugins-ugly Version...
5
by Larswad
The GStreamer bad extra codecs / plugins for SFOS 2.0. Dependencies to: faad2 (2.7.1) libdca (0.0.5-1) libvpx (1.2.0-1) opus (1.1.1) SPEC file (...